# Pepperminty Wiki Module API

# modulesfeature-redirect.php

Package
  \Default

## Tags

None found

## Functions

### update_redirect_metadata()

    update_redirect_metadata(object  $index_entry, string  $pagedata)

Updates the metadata associated with redirects in the pageindex entry specified utilising the provided page content.

#### Parameters

object | $index_entry | The page index entry object to update.
string | $pagedata | The page content to operate on.

#

File
  modules/feature-redirect.php

## Tags

package | redirect redirect

###